RubyGems Navigation menu

gitlab-pygments.rb 0.5.4

pygments.rb exposes the pygments syntax highlighter to Ruby

Versions:

  1. 0.5.4 - November 25, 2013 (1.46 MB)
  2. 0.3.2 - March 4, 2013 (1.26 MB)

Development Dependencies:

Authors:

  • Aman Gupta, Ted Nyman

Owners:

Cd857fed2b3d0f453861246f5f0dad1e

Total downloads 120,696

For this version 28,872

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'gitlab-pygments.rb', '~> 0.5.4' = Copy to clipboard Copied!

install:
gem install gitlab-pygments.rb = Copy to clipboard Copied!

Links: